.page__background {
  height: 100%;
  background: url("./../img/background01.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.page__background-grey {
  height: 100%;
  background: url("./../img/background02.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-color: #f9f9f9;
}

.form-control-gery {
  background-color: #e9ecef;
  opacity: 1;
}


/* input[class*='placeholder-center']::-ms-input-placeholder {
  text-align: center;
}

input[class*='placeholder-center']::-webkit-input-placeholder {
  text-align: center;
} */

.text-right-input {
  text-align: right;

}

.text-center-input {
  text-align: center;

}

.text-left-input {
  text-align: left;
}

.btn-csh {
  --bs-btn-color: #fff;
  --bs-btn-bg: #f27f24;
  --bs-btn-border-color: #f27f24;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #f27f2f;
  --bs-btn-hover-border-color: #f27f2f;
  --bs-btn-focus-shadow-rgb: 217, 164, 6;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #f27f2f;
  --bs-btn-active-border-color: #f27f2f;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #f27f24;
  --bs-btn-disabled-border-color: #f27f24
}

.noborder {
  --bs-card-border-width: 0px
}

.nopadding {
  padding-left: 0px;
  padding-right: 0px;
}

.custom-toast-center {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1050;
}

.custom-toast-top {
  position: fixed;
  top: 5%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1050;
}

.custom-toast-bottom {
  position: fixed;
  top: 95%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1050;
}

.custom-toast-left {
  position: fixed;
  top: 50%;
  left: 43%;
  transform: translate(-50%, -50%);
  z-index: 1050;
}

.custom-toast-right {
  position: fixed;
  top: 50%;
  left: 53%;
  transform: translate(-50%, -50%);
  z-index: 1050;
}

.bg_white {
  background-color: white;
}

.normalhight {
  line-height: 36px;
  height: 36px
}

.underline {
  border-bottom-style: solid;
  border-bottom-color: #e9ecef;
  border-bottom-width: 1px;
}

.imageborder {
  border-style: dotted;
  border-color: rgb(245, 128, 38);
  border-width: 1px;
}

.title {
  padding-left: 16px;
  padding-right: 16px;
  height: 35px;
  line-height: 34px;
}

.success-color {
  color: greenyellow;
}

.detailrow {
  min-height: 32px;
}

.deactive:before {
  border: 3px solid #dee6ed !important;
}

.deacitvefont {
  color: #6c757d
}

.activefont {
  color: rgb(245, 128, 38)
}


.timeline {
  list-style-type: none;
  position: relative
}

.timeline:before {
  background: #696e7b;
  left: 9px;
  width: 2px;
  height: 100%
}

.timeline-item:before,
.timeline:before {
  content: " ";
  display: inline-block;
  position: absolute;
  z-index: 1
}


.timeline-item:before {
  background: #fff;
  border-radius: 50%;
  border: 3px solid rgb(245, 128, 38);
  left: 0;
  width: 20px;
  height: 20px
}